Bug Scripts utilisateurs: clothcalc

Discussion dans 'Projets communautaires' démarrée par TsuTsu, 8 Octobre 2012.

Partager cette page

Statut:
Fermé aux futures réponses.
  1. TsuTsu

    TsuTsu Invité

    Voila depuis une semaine j'ai affaire a une mise a jour ( mise a jour 2.0)
    J'ai lu tout se qui étais dit en prenant le bon .js et en le glissant dans extension en ayant suprimmer l'ancien ...
    Il me remet le 1.0 a chaque fois et non pas le 2 .0
    Je commence un peut a devenir fou ^^

    une solution ?
     
    Dernière édition par un modérateur: 9 Octobre 2012
  2. Renesmee

    Renesmee Retraité

    Inscrit depuis le :
    15 Juillet 2010
    Messages :
    7.454
    "J'aime" reçus :
    4
    [J'archive]
     
Statut:
Fermé aux futures réponses.